> The 1.0.6 version has enough fixes to make it...
# announcements
m
The 1.0.6 version has enough fixes to make it stable. However it doesn't pass the kapt.annotations property to the processor, so the processor has been updated to handle that. However since it's still considered experimental, the original kapt is still the preferred option until that changes. thanks
­čÄë 2